/* Mobile Grid */
@media only screen and (max-width: 480px) {
    .grid-m-1-1,
    .grid-m-2-2,
    .grid-m-3-3,
    .grid-m-4-4,
    .grid-m-5-5,
    .grid-m-6-6,
    .grid-m-7-7,
    .grid-m-8-8,
    .grid-m-9-9,
    .grid-m-10-10,
    .grid-m-11-11,
    .grid-m-12-12 {
        width: 100%;
    }

    .grid-m-11-12 {
        width: 91.66667%;
    }

    .grid-m-10-11 {
        width: 90.90909%;
    }

    .grid-m-9-10 {
        width: 90%;
    }

    .grid-m-8-9 {
        width: 88.88888%;
    }

    .grid-m-7-8 {
        width: 87.5%;
    }

    .grid-m-6-7 {
        width: 85.74129%;
    }

    .grid-m-5-6,
    .grid-m-10-12 {
        width: 83.33333%;
    }

    .grid-m-9-11 {
        width: 81.81818%;
    }

    .grid-m-4-5,
    .grid-m-8-10 {
        width: 80%;
    }

    .grid-m-7-9 {
        width: 77.77777%;
    }

    .grid-m-3-4,
    .grid-m-6-8,
    .grid-m-9-12 {
        width: 75%;
    }

    .grid-m-8-11 {
        width: 72.72727%;
    }

    .grid-m-5-7 {
        width: 71.42857%;
    }

    .grid-m-7-10 {
        width: 70%;
    }

    .grid-m-2-3,
    .grid-m-4-6,
    .grid-m-6-9,
    .grid-m-8-12 {
        width: 66.66667%;
    }

    .grid-m-7-11 {
        width: 63.63636%;
    }

    .grid-m-5-8 {
        width: 62.5%;
    }

    .grid-m-3-5,
    .grid-m-6-10 {
        width: 60%;
    }

    .grid-m-7-12 {
        width: 58.33333%;
    }

    .grid-m-5-9 {
        width: 55.55555%;
    }

    .grid-m-4-7 {
        width: 57.14286%;
    }

    .grid-m-6-11 {
        width: 54.54545%;
    }

    .grid-m-1-2,
    .grid-m-2-4,
    .grid-m-3-6,
    .grid-m-4-8,
    .grid-m-5-10,
    .grid-m-6-12 {
        width: 50%;
    }

    .grid-m-5-11 {
        width: 45.45455%;
    }

    .grid-m-4-9 {
        width: 44.44444%;
    }

    .grid-m-3-7 {
        width: 42.85714%;
    }

    .grid-m-5-12 {
        width: 41.66667%;
    }

    .grid-m-2-5,
    .grid-m-4-10 {
        width: 40%;
    }

    .grid-m-3-8 {
        width: 37.5%;
    }

    .grid-m-4-11 {
        width: 36.36364%;
    }

    .grid-m-1-3,
    .grid-m-2-6,
    .grid-m-3-9,
    .grid-m-4-12 {
        width: 33.33333%;
    }

    .grid-m-3-10 {
        width: 30%;
    }

    .grid-m-2-7 {
        width: 28.57142%;
    }

    .grid-m-3-11 {
        width: 27.27273%;
    }

    .grid-m-1-4,
    .grid-m-2-8,
    .grid-m-3-12 {
        width: 25%;
    }

    .grid-m-2-9 {
        width: 22.22222%;
    }

    .grid-m-1-5,
    .grid-m-2-10 {
        width: 20%;
    }

    .grid-m-2-11 {
        width: 18.18182%;
    }

    .grid-m-1-6,
    .grid-m-2-12 {
        width: 16.66667%;
    }

    .grid-m-1-7 {
        width: 14.28571%;
    }

    .grid-m-1-8 {
        width: 12.5%;
    }

    .grid-m-1-9 {
        width: 11.11111%;
    }

    .grid-m-1-10 {
        width: 10%;
    }

    .grid-m-1-11 {
        width: 9.09091%;
    }

    .grid-m-1-12 {
        width: 8.33333%;
    }
}
